def main():
    tweet = input("Input: \t\t")
    result = shorten(tweet)
    print(f"Output: {result}")


def shorten(word: str) -> str:
    result = ''
    for c in word:
        if c.lower() not in ('a', 'e', 'i', 'o', 'u'):
            result += c
    return result


if __name__ == "__main__":
    main()
